@charset "utf-8";

@font-face{
    font-family: 'RobotoRegular';
    src: url('../fonts/RobotoRegular.eot');
    src: url('../fonts/RobotoRegular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/RobotoRegular.woff2') format('woff2'),
    url('../fonts/RobotoRegular.woff') format('woff'),
    url('../fonts/RobotoRegular.ttf') format('truetype'),
    url('../fonts/RobotoRegular.svg#NeuesBauenDemo') format('svg');
    font-weight:normal;
    font-style:normal
}
@font-face{
    font-family: 'RobotoLight';.product .prolist ul li a .title
    src: url('../fonts/RobotoLight.eot');
    src: url('../fonts/RobotoLight.eot?#iefix') format('embedded-opentype'),
    url('../fonts/RobotoLight.woff2') format('woff2'),
    url('../fonts/RobotoLight.woff') format('woff'),
    url('../fonts/RobotoLight.ttf') format('truetype'),
    url('../fonts/RobotoLight.svg#NeuesBauenDemo') format('svg');
    font-weight:normal;
    font-style:normal
}
.font1{font-family: 'RobotoLight';}

/*Reset css*/
/* 清除内外边距 */
body,h1,h2,h3,h4,h5,h6,div,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td,figure{margin:0;padding:0;}
/* 设置默认字体 */
body,h1,h2,h3,h4,h5,h6,button,input,select,textarea,code,kbd,pre,samp,tt,small,address,cite,dfn,em,var{font: normal 14px/1 'RobotoRegular';}
/* 重置列表元素 */
ul,ol,li,dl,dt,dd{ list-style: none; }
ul:after{ content: ''; clear: both; display: block; }
/* 重置文本格式元素 */
a{ color: #000000; text-decoration: none; transition-duration: 1s; }
a:hover,a:focus{ color: #fe5e10; text-decoration: none; transition-duration: 1s; }
q:before,q:after{ content: ''; }
sup{ vertical-align: super; }
sub{ vertical-align: sub; }
/* 重置图片元素 */
img{ display: block; max-width: 100%; border: 0; }
.content:after{ content: ''; clear: both; display: block; }
.content img{ display: inline-block; }
button{ cursor: pointer; }
/* 重置表格元素 */
table{border-collapse:collapse;border-spacing:0;margin:10px 0;border:1px !important;border-color:#ddd !important;display:table;width:100%!important;}
table td,table th{padding:10px !important;border:1px solid #ddd !important;background:none !important;color:#333 !important;vertical-align:middle !important;word-break:normal!important;}
/* 清除浮动 */
.cl,.clear{display:block;float:none;clear:both;overflow:hidden;visibility:hidden;width:0;height:0;background:0;border:0;font-size:0;}
/*end Reset css*/

/*web*/
html,body{width: 100%;height: 100%;font-family: 'RobotoRegular';font-size: 14px;background: #fff;}
::-webkit-input-placeholder{opacity: 1;}::-moz-placeholder{opacity: 1;}:-ms-input-placeholder{opacity: 1;}
@media(min-width: 1200px){.container{width: 1200px;padding: 0;}}
.fl{float: left;}
.fr{float: right;}
.mobileweb{display: none;}
.wow{visibility: visible!important;}
/*end web*/

/*分页*/
.mc_pager{font-family:'Arial';text-align:center;padding:50px 0;}
.mc_pager a{background:#333;color:#fff;width:30px;height:30px;line-height:30px;margin:3px;display:inline-block;}
.mc_pager a.curpage{background:#fe5e10;}
.mc_pager a:nth-child(3),.mc_pager a:nth-last-child(2){width:50px;font-size: 0;}
.mc_pager a:nth-child(3):before{content:'◀';font-size:14px;}
.mc_pager a:nth-last-child(2):before{content:'▶';font-size:14px;}
.mc_pager .pageinfo,.mc_pager .homepage,.mc_pager .endpage{display:none;}
/*end 分页*/

/*二维码显示*/
.pro2wm{display:inline-block;position:relative;cursor:pointer;}
.pro2wm:before{opacity:0;content:'';border-top:8px solid transparent;border-right:8px solid #fff;border-bottom:8px solid transparent;position:absolute;top:7px;right:-14px;z-index:1001;transition-duration:1s;}
.pro2wm:after{opacity:0;content:'';width:5px;height:10px;box-shadow:-3px 0 10px rgba(0, 0, 0, .2);position:absolute;top:10px;right:-14px;z-index:1000;transition-duration:1s;}
.pro2wm:hover:before,.pro2wm:hover:after{opacity:1;}
.pro2wm .wxewm{opacity:0;width:0;max-width:none;height:120px;padding:5px 0;background:#fff;box-shadow:0 0 10px rgba(0, 0, 0, .2);border-radius:5px;position:absolute;left:60px;bottom:-45px;z-index:999;transition-duration:1s;}
.pro2wm:hover .wxewm{opacity:1;width:120px;padding:5px;}
/*end 二维码显示*/

/*css3*/
/* Grow */
.grow{
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    transition-property: transform;
    transition: all .8s ease;
}
a:hover .grow{
    transform: scale(1.08);
}
/* float-shadow */
.float-shadow{
    display: block;
    position: relative;
    transition-property: transform;
    transition-duration: .5s;
}
.float-shadow:before{
    content: '';
    width: 90%;
    height: 10px;
    pointer-events: none;
    position: absolute;
    z-index: -1;
    top: 100%;
    left: 5%;
    opacity: 0;
    background: radial-gradient(ellipse at center, rgba(0, 0, 0, .1) 0%,rgba(0, 0, 0, 0) 80%);
    transition-property: transform;
    transition-duration: .5s;
}
.float-shadow:hover{
    transform: translateY(-5px);
}
.float-shadow:hover:before{
    opacity: 1;
    transform: translateY(5px);
}
/*显示隐藏时间*/
.fadeIn{
    -webkit-animation-name: fadeIn; /*动画名称*/
    -webkit-animation-duration: 1.5s; /*动画持续时间*/
    -webkit-animation-iteration-count: 1; /*动画次数*/
    -webkit-animation-delay: 0s; /*延迟时间*/
}
@-webkit-keyframes fadeIn{
    0% {
        opacity: 0;
    }
    20% {
        opacity: .2;
    }
    50% {
        opacity: .5;
    }
    70% {
        opacity: .7;
    }
    100% {
        opacity: 1;
    }
}
/*end css3*/



/*header*/
#header{
    width: 100%;
    position: fixed;
    z-index: 10000;
    top: 0;
    transition-duration: 1s;
}
#header.height{
    top: -90px;
}
#header .headerbt .headbt1{
    width: 50%;
    color: #0a3d62;
    font-size: 16px;
    line-height: 40px;
    text-align: right;
    background: #fff;
    padding-right: 100px;
}
#header .headerbt .headbt2{
    width: 50%;
    color: #fff;
    font-size: 16px;
    line-height: 40px;
    text-align: left;
    background: #14496f;
    padding-left: 100px;
}
#header .headertop{
    background: #e7e8ec;
    color: #14496f;
    font-size: 16px;
    line-height: 50px;
}
#header .headertop .headlang .fa{
    padding: 0 5px 0 10px;
}
#header .headertop .headlang a{
    display: inline-block;
    margin: 0 5px;
    position: relative;
    top: 10px;
}
#header .headertop .headnav a{
    display: inline-block;
    margin-left: 50px;
    color: #484848;
}
#header .headertop .headnav a:hover{
    color: #14496f;
}
#header .headertop .headnav a img{
    display: inline-block;
    padding-right: 10px;
    position: relative;
    top: -2px;
}
#header .headerbj{
    background: #14496f;
    border-top: 7px solid #fe5e10;
}
#header .headerbj .headlogo{
    height: 100px;
    padding: 25px 0;
}
#header .headerbj .headlogo img{
    height: 100%;
}
#header .headerbj .headpro{
    display: block;
}
#header .headerbj .headpro > ul > li{
    margin-left: 50px;
}
#header .headerbj .headpro > ul > li > a{
    display: block;
    color: #fff;
    font-size: 18px;
    line-height: 100px;
    text-transform: uppercase;
}
#header .headerbj .headpro > ul > li > a > img{
    width: 60px;
    height: 60px;
    padding: 5px;
    background: #fe5e10;
    border-radius: 5px;
    margin: 20px 10px 0 0;
}
#header .headerbj .headpro > ul > li .headnavlist{
    width: 100%;
    background: #fff;
    box-shadow: 0 0 2px rgba(0, 0, 0, .1);
    max-height: 0;
    overflow: hidden;
    position: absolute;
    left: 0;
    transition-duration: 1s;
}
#header .headerbj .headpro > ul > li:hover .headnavlist{
    max-height: 1000px;
}
#header .headerbj .headpro > ul > li .headnavlist ul{
    max-width: 1200px;
    margin: auto;
    padding: 30px 0 50px;
    position: relative;
}
#header .headerbj .headpro > ul > li .headnavlist ul .line:before{
    content: '';
    width: 1px;
    height: calc(100% - 60px);
    background: #e7e7e7;
    position: absolute;
    top: 30px;
    left: 32.5%;
}
#header .headerbj .headpro > ul > li .headnavlist ul .line:after{
    content: '';
    width: 1px;
    height: calc(100% - 60px);
    background: #e7e7e7;
    position: absolute;
    top: 30px;
    left: 67.5%;
}
#header .headerbj .headpro > ul > li .headnavlist ul > li{
    width: 30%;
    margin-right: 5%;
}
#header .headerbj .headpro > ul > li .headnavlist ul > li:nth-child(3n+1){
    margin-right: 0;
}
#header .headerbj .headpro > ul > li .headnavlist ul > li > a{
    display: block;
    color: #636363;
    font-size: 18px;
    font-weight: bold;
    line-height: 30px;
    padding: 10px 0;
    border-bottom: 1px solid #e7e7e7;
    overflow: hidden;
}
#header .headerbj .headpro > ul > li .headnavlist ul > li > a span{padding: 30px 0 0 167px;
    display: block;}

#header .headerbj .headpro > ul > li .headnavlist ul > li > a:hover,
#header .headerbj .headpro > ul > li .headnavlist ul > li > a.hover{
    color: #fe5e10;
}
#header .headerbj .headpro > ul > li .headnavlist ul > li > a img{
    padding: 0 10px;

}
#header .headerbj .headsearch{
    border: 1px solid #376484;
    border-radius: 5px;
    margin: 35px 0;
}
#header .headerbj .headsearch .inputtext{
    width: 210px;
    height: 28px;
    color: #fff;
    padding: 0 10px;
    background: 0;
    outline: 0;
    border: 0;
}
#header .headerbj .headsearch .inputsubmit{
    width: 50px;
    height: 28px;
    color: #fff;
    background: 0;
    outline: 0;
    border: 0;
}
/*header*/

/*mcbanner*/
#mcbanner{
    margin-top: 197px;
    position: relative;
    z-index: 1;
}
#mcbanner .indexbanner .swiper-pagination{
    bottom: 30px;
}
#mcbanner .indexbanner .swiper-pagination .swiper-pagination-bullet{
    width: 15px;
    height: 15px;
    margin: 0 10px;
    background: rgba(255, 255, 255, .5);
    opacity: 1;
}
#mcbanner .indexbanner .swiper-pagination .swiper-pagination-bullet-active{
    background: transparent;
    border: 2px solid #fff;
}
#mcbanner .indexbanner .swiper-button-prev,
#mcbanner .indexbanner .swiper-button-next{
    width: 50px;
    height: 50px;
    color: #fff;
    font: 25px/50px '宋体';
    text-align: center;
    background: rgba(0, 0, 0, .2);
    border-radius: 100%;
}
#mcbanner .indexbanner .swiper-button-prev{
    left: 5%;
}
#mcbanner .indexbanner .swiper-button-next{
    right: 5%;
}
/*mcbanner*/

/*index*/
.more{
    display: inline-block;
    padding: 15px 30px;
    color: #000;
    font-size: 16px;
    border: 1px solid #bbb;
    border-radius: 50px;
    overflow: hidden;
    position: relative;
    transition-duration: 1s;
}
.more:hover,
a:hover .more{
    color: #fff !important;
    border: 1px solid #fe5e10;
}
.more:before{
    content: '';
    width: 180%;
    height: 100%;
    background: #fe5e10;
    transform: skew(-30deg);
    position: absolute;
    top: 0;
    left: -200%;
    transition-duration: 1s;
}
.more:hover:before,
a:hover .more:before{
    left: -40%;
}
.more p{
    position: relative;
    z-index: 1;
}

#main{
    background: url(../img/mainbj.jpg) top center no-repeat;
    position: relative;
    z-index: 2;
}

.incolumn{
    padding: 80px 0 40px;
    overflow: hidden;
}
.incolumn .title{
    color: #fe5e10;
    font-size: 38px;
    text-align: center;
}
.incolumn ul li{
    width: 48%;
    margin: 50px 0 0;
}
.incolumn ul li a{
    display: block;
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
    border-radius: 10px;
    overflow: hidden;
    position: relative;
    top: 0;
}
.incolumn ul li a:hover{
    top: -10px;
}
.incolumn ul li a .name{
    width: 250px;
    color: #14496f;
    font-size: 18px;
    line-height: 26px;
    text-transform: uppercase;
    position: absolute;
    left: 20px;
    bottom: 20px;
}
.incolumn ul li.fr a .name{
    bottom: 30px;
}
.inpro{
    padding: 40px 0;
    overflow: hidden;
}
.inpro .title1{
    color: #fe5e10;
    font-size: 35px;
    padding-bottom: 20px;
}
.inpro .title2{
    color: #fe5e10;
    font-size: 18px;
}
.inpro ul li{
    width: 31.33%;
    margin-right: 3%;
}
.inpro ul li:nth-child(3n){
    margin-right: 0;
}
.inpro ul li a{
    display: block;
}
.inpro ul li a .thumb{
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
    border-radius: 10px;
    overflow: hidden;
}
.inpro ul li a .title{
    color: #130e0d;
    font-size: 22px;
    line-height: 60px;
    text-align: center;
    height: 60px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.inpro ul li a:hover .title{
    color: #fe5e10;
}
.inpro .swiper-container{
    padding: 40px 5px;
}
.inpro .swiper-container .swiper-pagination-bullet{
    width: 50px;
    height: 3px;
    margin: 0 10px;
    background: #14496f;
    border-radius: 0;
    opacity: 1;
}
.inpro .swiper-container .swiper-pagination-bullet-active{
    background: #fe5e10;
}
.videos{
    display: none;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .8);
    position: fixed;
    z-index: 1000000;
    top: 0;
    left: 0;
}
.videos .videoer{
    position: absolute;
    z-index: 10;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}
.videos .videoer #video{
    width: 600px;
    outline: 0;
}
.videos .videoer .vclose{
    cursor: pointer;
    position: absolute;
    z-index: 10;
    top: 0;
    right: 0;
}
@media (max-width: 992px){
    .videos .videoer{
        width: 90%;
    }
    .videos .videoer #video{
        width: 100%;
    }
}
/*index*/

/*footer*/
#footer{
    position: relative;
    z-index: 3;
}
#footer .footcon{
    border-top: 1px solid #eee;
    background: #f6f7f8;
    padding: 50px 0;
}
#footer .footcon .footshare{
    width: 200px;
    padding-top: 50px;
}
#footer .footcon .footshare a{
    display: table;
    margin-bottom: 20px;
    color: #273a60;
    font-size: 16px;
}
#footer .footcon .footshare a i{
    width: 30px;
    color: #273a60;
    font-size: 16px;
    line-height: 28px;
    text-align: center;
    border: 1px solid;
    border-radius: 50%;
    background: #eaebee;
    margin-right: 10px;
}
#footer .footcon .footvideo{
    width: 322px;
    margin-right: 30px;
}
#footer .footcon .footvideo a .title{
    color: #112c49;
    font-size: 18px;
    line-height: 60px;
    text-align: center;
    background: #fff;
}
#footer .footcon .footmail{
    width: 275px;
    margin-right: 30px;
}
#footer .footcon .footmail .online{
    position: relative;
}
#footer .footcon .footmail .online .title{
    width: 100%;
    color: #fff;
    font-size: 18px;
    line-height: 50px;
    text-align: center;
    background: #062c54;
    position: absolute;
    left: 0;
    bottom: 0;
}
#footer .footcon .footmail a{
    display: block;
    color: #fff;
    font-size: 18px;
    line-height: 50px;
    text-align: center;
    background: #062c54;
    margin-top: 10px;
}
#footer .footcon .footcode{
    width: calc(100% - 857px);
}
#footer .footcon .footcode .title{
    color: #1b3466;
    font-size: 22px;
    font-weight: bold;
}
#footer .footcon .footcode img{
    margin: 5px 0;
}
#footer .footcon .footcode a{
    display: table;
    color: #273a60;
    font-size: 16px;
    line-height: 28px;
}
#footer .foottail{
    background: #14496f url(../img/foottail.png) bottom center no-repeat;
    padding: 50px 0;
}
#footer .foottail .footlogo{
    width: 200px;
}
#footer .foottail .foottitle{
    width: calc(100% - 200px);
}
#footer .foottail .foottitle .title{
    color: #fff;
    line-height: 30px;
    padding-bottom: 40px;
}
#footer .foottail .footright{
    color: #c9d5de;
    line-height: 20px;
}
#footer .foottail .footright a{
    color: #c9d5de;
}
#footer .foottail .footright a:hover{
    color: #fe5e10;
}
#footer .foottail .footbanquan{
    position: relative;
    left: 0;
}
#footer .foottail .footbanquan:hover{
    left: -5px;
}
/*footer*/

/*product*/
.product{
    overflow: hidden;
}
.product .probt{
    padding: 50px 0;
}
.product .probt .probtfl{
    width: 50%;
}
.product .probt .probtfl .title1{
    color: #000;
    font-size: 26px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 40px 0 20px;
}
.product .probt .probtfl .title2{
    width: 440px;
    color: #fe5e10;
    font-size: 26px;
    font-weight: bold;
    line-height: 38px;
}
.product .probt .probtfr{
    width: 50%;
    border-left: 1px solid #f3f3f3;
    padding: 30px 0 0 60px;
}
.product .probt .probtfr p{
    color: #2b2b2b;
    font-size: 16px;
    line-height: 26px;
    font-weight: bold;
    padding-bottom: 30px;
    position: relative;
}
.product .probt .probtfr p:before{
    content: '';
    width: 5px;
    height: 5px;
    background: #2b2b2b;
    border-radius: 50%;
    position: absolute;
    top: 12px;
    left: -15px;
}
.product .prolist{
    background: #fbfbfb;
}
.product .prolist ul li{
    width: 30.66%;
    margin: 50px 4% 0 0;
}
.product .prolist ul li:nth-child(3n){
    margin-right: 0;
}
.product .prolist ul li a{
    display: block;
    background: #fe5e10;
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
    border-radius: 10px;
    overflow: hidden;
}
.product .prolist ul li a:hover{
    background: #14496f;
}
.product .prolist ul li a .thumb{
    overflow: hidden;
}
.product .prolist ul li a .title{
    margin: 14px 0 0;
    color: #fefefe;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    height: 20px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.product .prolist ul li a .name{
    margin: 0 0 20px;
    color: #fefefe;
    font-size: 15px;
    line-height: 20px;
    text-align: center;
    height: 20px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
/*showproduct*/
.showproduct{  overflow: hidden;  }
/*<!--第一部分-->*/
.showproduct .proone{  padding: 50px 0;  }
.showproduct .proone .proimgurl{  width: 480px;  margin: auto;  }
.showproduct .proone .prodisplayimg{  width: 80px;  margin-left: 20px;  position: relative;  }
.showproduct .proone .proonefr{  width: calc(100% - 660px);  }
.showproduct .proone .proonefr .proonetitle{  color: #272727;  font-size: 40px;  padding: 30px 0;  }
.showproduct .proone .proonefr .proonename{  color: #373737;  font-size: 35px;  padding-bottom: 50px;  }
.showproduct .proone .proonefr .prooneshare{  border-top: 1px solid #f0f0f0;  border-bottom: 1px solid #f0f0f0;  padding: 30px 0 25px;  }
.showproduct .proone .proonefr .prooneshare a{  display: inline-block;  color: #fff;  font-size: 18px;  background: #919191;  width: 50px;  line-height: 50px;  text-align: center;  border-radius: 5px;  overflow: hidden;  margin: 0 5px 5px 0;  }
.showproduct .proone .proonefr .prooneshare a.procon{  width: 160px;  background: #fe5e10;  }
.showproduct .proone .proonefr .prooneshare a.procon i{  padding-right: 15px;  }
.showproduct .proone .proonefr .prooneshare .pro2wm:before{  border-left: 8px solid #fff;  border-right: 0;  top: 15px;  left: -5px;  right: auto;  }
.showproduct .proone .proonefr .prooneshare .pro2wm:after{  box-shadow: 3px 0 10px rgba(0, 0, 0, .2);  top: 18px;  left: -5px;  right: auto;  }
.showproduct .proone .proonefr .prooneshare .pro2wm .wxewm{  left: auto;  right: 60px;  bottom: -28px;  }
.showproduct .proone .proonefr .prooneshare .pro2wm .wxewm img{  width: 100%;  height: 100%;  }
/*<!--第二部分-->*/
.showproduct .protwo{  font-family: 'Arial';  padding: 10px 0;  margin-bottom: 50px;  position: relative;  border-top: 1px dotted #ccc;  border-bottom: 1px dotted #ccc;  }
.showproduct .protwo:before{  content: '';  width: 1px;  height: 60px;  background: #ccc;  position: absolute;  top: 50%;  left: 50%;  margin-top: -30px;  }
.showproduct .protwo .page_left,
.showproduct .protwo .page_right{  width: 50%;  }
.showproduct .protwo .page_left a,
.showproduct .protwo .page_right a{  display: block;  padding: 20px;  border-radius: 5px;  }
.showproduct .protwo .page_left a{  margin-right: 30px;  text-align: left;  }
.showproduct .protwo .page_right a{  margin-left: 30px;  text-align: right;  }
.showproduct .protwo .page_left a:hover,
.showproduct .protwo .page_right a:hover{  background: #656564;  }
.showproduct .protwo .page_left a .page1,
.showproduct .protwo .page_right a .page1{  color: #393939;  border: 1px solid #393939;  width: 40px;  height: 40px;  line-height: 40px;  text-align: center;  font-size: 20px;  }
.showproduct .protwo .page_left a .page1{  margin-right: 20px;  }
.showproduct .protwo .page_right a .page1{  margin-left: 20px;  }
.showproduct .protwo .page_left a:hover .page1,
.showproduct .protwo .page_right a:hover .page1{  color: #fff;  border: 1px solid #fff;  }
.showproduct .protwo .page_left a .page2,
.showproduct .protwo .page_right a .page2{  font-size: 16px;  color: #434343;  padding: 3px;  }
.showproduct .protwo .page_left a:hover .page2,
.showproduct .protwo .page_right a:hover .page2{  color: #fff;  }
.showproduct .protwo .page_left a .page3,
.showproduct .protwo .page_right a .page3{  font-size: 14px;  color: #434343;  padding: 3px;  }
.showproduct .protwo .page_left a:hover .page3,
.showproduct .protwo .page_right a:hover .page3{  color: #fff;  }
/*<!--第三部分-->*/
.showproduct .prothree{  padding-bottom: 50px;  }
.showproduct .prothree .content{  color: #333333;  font-size: 18px;  line-height: 30px;  overflow: auto; ; }
.showproduct .prothree .content p br{  display: none;  }
.showproduct .prothree .content table{
    border: 1px solid #ddd;
}
.showproduct .prothree .content table tr td{
    padding: 10px!important;
    text-align: left!important;
}
/*product*/

/*about*/
.about{
    overflow: hidden;
}
.about .aboutnav{
    background: #f9f9fa;
}
.about .aboutnav a{
    color: #14496f;
    font-size: 18px;
    line-height: 65px;
    border-bottom: 5px solid transparent;
    margin-right: 80px;
}
.about .aboutnav a:hover{
    border-bottom: 5px solid #14496f;
}
.about .gsjj{
    padding: 50px 0;
}
.about .gsjj .content{
    color: #1f1f1f;
    font-size: 18px;
    line-height: 38px;
}
.about .gsjj .countup{
    padding: 20px 0;
}
.about .gsjj .countup ul li{
    width: 25%;
    text-align: center;
    border-left: 1px solid #f1f1f1;
}
.about .gsjj .countup ul li:nth-child(1){
    border-left: 1px solid transparent;
}
.about .gsjj .countup ul li .shuzi{
    color: #9e9e9e;
    font-size: 45px;
    position: relative;
}
.about .gsjj .countup ul li .shuzi sup{
    font-size: 18px;
    position: absolute;
    top: 0;
    margin-left: 5px;
}
.about .gsjj .countup ul li .countupname{
    color: #9e9e9e;
    font-size: 15px;
    padding-top: 15px;
}
.about .gsjj .aboutwork li{
    width: 31.33%;
    margin: 40px 3% 0 0;
    background: #f9f9f9;
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
    border-radius: 10px;
}
.about .gsjj .aboutwork li:nth-child(3n){
    margin-right: 0;
}
.about .gsjj .aboutwork li p{
    color: #494949;
    font-size: 20px;
    line-height: 70px;
    text-align: center;
}
.indeve{
    background: #f7f7f7;
    padding: 100px 0;
    overflow: hidden;
}
.indeve .title1{
    color: #373737;
    font-size: 40px;
}
.indeve .title2{
    max-width: 950px;
    color: #252527;
    font-size: 16px;
    line-height: 30px;
    padding: 30px 0 80px;
}
.indeve .indevebj{
    position: relative;
}
.indeve .indevebj:before{
    content: '';
    width: 100%;
    height: 1px;
    background: #d8d8d8;
    position: absolute;
    z-index: 1;
    top: 48px;
    left: 0;
}
.indeve .indevebj ul li{
    width: 20%;
    text-align: center;
    position: relative;
    z-index: 2;
}
.indeve .indevebj ul li .shuzi{
    color: #373737;
    font-size: 24px;
    padding-bottom: 50px;
    position: relative;
}
.indeve .indevebj ul li .shuzi:before{
    content: '';
    width: 20px;
    height: 20px;
    background: url(../img/indeveicon1.png);
    position: absolute;
    left: 50%;
    bottom: 15px;
    margin-left: -10px;
}
.indeve .indevebj ul li:hover .shuzi:before{
    background: url(../img/indeveicon2.png);
}
.indeve .indevebj ul li img{
    border: 5px solid #e2e2e2;
    border-radius: 50%;
    margin: auto;
}
.indeve .indevebj ul li:hover img{
    border: 5px solid #fe5e10;
}
.about .aboutzs{
    padding: 20px 0 50px;
}
.about .aboutzs ul li{
    width: 19.2%;
    margin: 30px 1% 0 0;
}
.about .aboutzs ul li:nth-child(5n){
    margin-right: 0;
}
/*about*/

/*contact*/
.contact{
    padding: 50px 0;
    overflow: hidden;
}
.contact .contactadd{
    width: 370px;
}
.contact .contactadd .webname{
    color: #222222;
    font-size: 20px;
    padding-bottom: 30px;
}
.contact .contactadd .content p{
    color: #0b0b0b;
    font-size: 16px;
    line-height: 35px;
}
.contact .contactadd .contactfx{
    padding-top: 20px;
}
.contact .contactadd .contactfx a{
    width: 25px;
    height: 25px;
    color: #696969;
    font-size: 20px;
    line-height: 25px;
    text-align: center;
    margin-left: 22px;
}
.contact .contactadd .contactfx > a:nth-child(1){
    margin: 0;
}
.contact .contactfeed{
    width: calc(100% - 370px);
    padding-left: 10%;
}
.contact .contactfeed .ftype_input{
    overflow: hidden;
}
.contact .contactfeed .ftype_input input{
    width: 32%;
    margin-left: 2%;
    height: 50px;
    color: #b4b4b4;
    background: 0;
    outline: 0;
    border: 0;
    border-bottom: 1px solid #cfcfcf;
}
.contact .contactfeed .ftype_input input:nth-child(1){
    margin: 0;
}
.contact .contactfeed .ftype_textarea textarea{
    width: 100%;
    height: 120px;
    color: #b4b4b4;
    line-height: 30px;
    margin-top: 20px;
    background: 0;
    outline: 0;
    border: 0;
    border-bottom: 1px solid #cfcfcf;
}
.contact .contactfeed .submit{
    width: 100px;
    height: 40px;
    color: #fff;
    margin-top: 30px;
    background: #383838;
    outline: 0;
    border: 0;
}
.contact .contactfeed .submit:hover{
    background: #fe5e10;
}
/*contact*/
@media (max-width: 1600px){

}
@media (max-width: 1440px){

}
@media (max-width: 1280px){

}
@media (max-width: 1024px){
    #header .headerbj .headsearch{
        display: none;
    }
    #footer .footcon .footcode{
        display: none;
    }
    .showproduct .proone .proimgurl .cloud-zoom-big{
        display: none !important;
    }
}
/*手机版*/
#header .menubutton{  display: none;  width: 30px;  height: 30px;  cursor: pointer;  margin: 14px 12px 6px 0;  }
#header .menubutton .menuicon{  height: 2px;  margin-bottom: 8px;  background: #fe5e10;  }
#header .menubutton .menuicon.top{ animation:icon01 linear infinite 2s; }
#header .menubutton .menuicon.middle{ animation:icon02 linear infinite 2s; }
#header .menubutton .menuicon.bottom{ animation:icon03 linear infinite 2s; }
@keyframes icon01{ 0%{ width:100%;} 25%{ width:25%;} 100%{ width:100%;} }
@keyframes icon02{ 0%{ width:100%;} 50%{ width:25%;} 100%{ width:100%;} }
@keyframes icon03{ 0%{ width:100%;} 75%{ width:25%;} 100%{ width:100%;} }
/*导航*/
.menumain{  display: none;  background: #333;  width: 100%!important;  height: 100%;  overflow: auto!important;  position: fixed;  top: 0;  left: 0;  z-index: 1000;  opacity: 1!important;  }
.menumain .menubox{  margin: 50px 5% 80px;  padding: 1px 0;  }
.menumain .menubox .menunav{  overflow: hidden;  }
.menumain .menubox .menunav .menuone a{  display: block;  color: #fff;  font-size: 16px;  line-height: 20px;  margin: 30px 0 0;  }
.menumain .menubox .menunav .menuone.home a{  padding-bottom: 20px;  border-bottom: 1px solid rgba(255, 255, 255, .2);  }
.menumain .menubox .menunav .menuone .menutwo{  float: left;  position: relative;  }
.menumain .menubox .menunav .menuone .menutwo.bai{  width: 100%;  }
.menumain .menubox .menunav .menuone .menutwo:before{  content: '';  width: 3px;  height: 3px;  background: rgba(255, 255, 255, .8);  border-radius: 50%;  position: absolute;  left: -8px;  bottom: 8px;  }
.menumain .menubox .menunav .menuone .menutwo a{  color: rgba(255, 255, 255, .8);  font-size: 15px;  margin: 30px 20px 0 5px;  }
.menumain .menubox .menunav .menuone .menutwo .menuthree{  float: left;  position: relative;  }
.menumain .menubox .menunav .menuone .menutwo .menuthree:before{  content: '';  width: 3px;  height: 3px;  background: rgba(255, 255, 255, .4);  border-radius: 50%;  position: absolute;  left: -6px;  bottom: 8px;  }
.menumain .menubox .menunav .menuone .menutwo .menuthree a{  color: rgba(255, 255, 255, .4);  font-size: 14px;  margin: 20px 20px 0 10px;  }
.menumain .menubox .menunav a.hover{  color: #fe5e10 !important;  }
/*语言*/
.menumain .menubox .lang{  margin-top: 30px;  text-align: center;  overflow: hidden;  }
.menumain .menubox .lang a{  float: left;  width: 48%;  height: 40px;  line-height: 40px;  border: 1px solid rgba(255, 255, 255, .2);  margin: 2% 1%;  border-radius: 5px;  box-sizing: border-box;  }
.menumain .menubox .lang a img{  display: inline-block;  width: 25px;  margin-right: 10px;  position: relative;  top: -2px;  }
.menumain .menubox .lang a span{  display: inline-block;  color: #fff;  font-size: 15px;  position: relative;  top: -1px;  }
/*底部菜单*/
#mobtool{  display: none;  width: 100%;  height: 50px;  background: #fe5e10;  border-top: 1px solid rgba(255, 255, 255, .2);  position: fixed;  left: 0;  bottom: 0;  z-index: 1001;  }
#mobtool ul li{  float: left;  width: 20%;  text-align: center;  border-left: 1px solid rgba(255, 255, 255, .2);  box-sizing: border-box;  }
#mobtool ul li:nth-child(1){  border: none;  }
#mobtool ul li a.menubutton{  background: rgba(255, 255, 255, .2);  }
#mobtool ul li a{  display: block;  width: 100%;  height: 50px;  color: #fff;  padding-top: 10px;  }
#mobtool ul li a p{  height: 25px;  line-height: 25px;  overflow: hidden;  font-size: 12px;  text-transform: uppercase;  }
/*ios下载到桌面*/
.u-layer-ath{display: none;background:url(/michuanimg/ath.png) no-repeat;z-index:99999999;width:200px;height:75px;position:fixed;bottom:0;left:50%;margin-left:-100px;background-size:contain;transform:translate3D(0,0,0);transition:2s all;perspective:400px;}
.u-layer-ath.u-ani-ath{transform:rotateY(360deg) translateZ(100px);}
.u-layer-ath .ath_addhome{position:absolute;left:0;top:0;width:140px;height:60px;}
.u-layer-ath .ath_close{position:absolute;right:0;top:0;width:30px;height:30px;}
/*list分类*/
#sortpro{  height: 40px;  line-height: 40px;  text-align: center;  background: #fff;  border-bottom: 1px solid #fe5e10;  overflow: hidden;  }
#sortpro .sortpro_left{  float: left;  width: 65%;  color: #fff;  font-size: 14px;  background: #fe5e10;  }
#sortpro .sortpro_right{  float: right;  width: 35%;  color: #000;  font-size: 14px;  }
#sort_content{  width: 100%;  height: 100%;  overflow: hidden;  background: #eee;  position: fixed;  top: 0;  left: 0;  z-index: 10001;  -webkit-transform: translate3d(0px, 100%, 0px);  -moz-transform: translate3d(0px, 100%, 0px);  transform: translate3d(0px, 100%, 0px);  -webkit-transition: -webkit-transform 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19);  -moz-transition: -moz-transform 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19);  -o-transition: -o-transform 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19);  transition: transform 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19)  }
#sort_content.show{  -webkit-transform: translate3d(0px, 0%, 0px);  -moz-transform: translate3d(0px, 0%, 0px);  transform: translate3d(0px, 0%, 0px);  -webkit-transition: -webkit-transform 0.3s cubic-bezier(0.165, 0.840, 0.440, 1.000);  -moz-transition: -moz-transform 0.3s cubic-bezier(0.165, 0.840, 0.440, 1.000);  -o-transition: -o-transform 0.3s cubic-bezier(0.165, 0.840, 0.440, 1.000);  transition: transform 0.3s cubic-bezier(0.165, 0.840, 0.440, 1.000)  }
#sort_content .asort{  height: 100%;  }
.asort .hd{  height: 60px;  background: #fe5e10;  }
.asort .hd .fl{  color: #fff;  font-size: 18px;  line-height: 60px;  padding: 0 20px;  }
.asort .hd .fr{  width: 30px;  height: 30px;  margin: 15px;  background: url(../showproduct/proclose.jpg);  background-size: cover;  }
.asort .ct{  height: calc(100% - 60px);  padding: 2%;  overflow: auto;  }
.asort .ct ul{  background: #fff;  border-top: 1px solid #eee;  }
.asort .ct ul li{  padding: 0 15px;  border-bottom: 1px solid #eee;  }
.asort .ct ul li a{  display: block;  }
.asort .ct ul li a p{  display: inline-block;  width: calc(100% - 30px);  height: 58px;  line-height: 58px;  overflow: hidden;  color: #333;  font-size: 14px;  text-align: left;  }
.asort .ct ul li a i{  float: right;  width: 15px;  height: 15px;  border: 3px solid #ddd;  background: #fff;  border-radius: 50%;  margin-top: 22px;  }
.asort .ct ul li a.hover i{  border: 3px solid #fe5e10;  }
.asort .ct ul .navdown li{  padding: 0 20px;  border-bottom: 1px dotted #eee;  }
.asort .ct ul .navdown li a p{  display: block;  width: 100%;  height: 50px;  line-height: 50px;  color: #aaa;  }
.asort .ct ul li a.hover p{  color: #fe5e10;  }
/*手机版*/
@media (max-width: 992px){
    #header .menubutton, #mobtool, .u-layer-ath{  display: block;  }
    .mfp-zoom-out-cur, .mfp-wrap{  width: 100% !important;  height: 100% !important;  overflow: hidden;  }
    .mfp-wrap .mfp-arrow-left{  margin-left: -47%;  }
    .mfp-wrap .mfp-arrow-right{  margin-right: -47%;  }
    .pcweb{  display: none;  }
    .mobileweb{  display: block;  }
    /*index*/
    #header.height{
        top: 0;
    }
    #header .headerbt,
    #header .headertop,
    #header .headerbj .headpro{
        display: none;
    }
    #header .headerbj{
        border: 0;
    }
    #header .headerbj .headlogo{
        height: 50px;
        padding: 10px 0;
    }
    #mcbanner{  margin-top: 50px;  }
    #mcbanner .indexbanner .swiper-pagination{  bottom: 10px;  }
    #mcbanner .indexbanner .swiper-pagination .swiper-pagination-bullet{  width: 10px;  height: 10px;  margin: 0 5px;  }

    .incolumn ul li{
        width: 100%;
    }
    .incolumn ul li a .name{
        width: 160px;
        font-size: 14px;
        line-height: 20px;
        left: 10px;
        bottom: 10px;
    }
    .incolumn ul li.fr a .name{
        bottom: 20px;
    }
    .inpro .title1{
        font-size: 28px;
    }
    .inpro ul li{
        width: 48%;
        margin-right: 4%!important;
    }
    .inpro ul li:nth-child(2n){
        margin-right: 0!important;
    }
    #footer .footcon,
    #footer .foottail .footlogo,
    #footer .foottail .foottitle .title{
        display: none;
    }
    #footer .foottail .foottitle{
        width: 100%;
    }
    #footer .foottail{  padding: 30px 0 80px;  text-align: center;  }
    #footer .foottail .footright{  width: 100%;  }
    #footer .foottail .footright a:nth-last-child(1){  display: block;  }
    #footer .foottail .footbanquan{  width: 100%;  }
    #footer .foottail .footbanquan img{  margin: 15px auto 0;  }

    .product .probt{
       padding:25px 0;
    }
	.product .probt .probtfl{width:100%;float:none;}
	.product .probt .probtfl .title2{max-width:100%;font-size:22px;line-height:32px;}
	.product .probt .probtfl .title1{padding:20px 0 10px;font-size:22px;}
	.product .probt .probtfr{border:0;width:100%;padding:15px 0 30px}
	.product .probt .probtfr p{padding-bottom:0;}
	.product .probt .probtfr p:before{display:none;}
    .product .prolist ul li{
        width: 100%;
        margin: 30px 0 0;
    }
    .showproduct .proone .proimgurl, .showproduct .proone .prodisplayimg{  display: none;  }
    .showproduct .proone .mobprodisplayimg .swiper-pagination-bullet-active{  background: #fe5e10;  }
    .showproduct .proone .proonefr .prooneshare .pro2wm:nth-child(5){  display: none;  }
    .showproduct .proone .proonefr{
        width: 100%;
    }
    .showproduct .proone .proonefr .proonetitle{
        font-size: 30px;
        padding: 50px 0 20px;
    }
    .showproduct .proone .proonefr .proonename{
        font-size: 25px;
        padding-bottom: 30px;
    }
    .showproduct .protwo .page_left a .page1,
    .showproduct .protwo .page_right a .page1{
        display: none;
    }
    #message.show #center{  width: 90%;  top: 50px;  transform: translate(-50%, 0);  }
    #message #center #feedback{  padding: 20px 0 20px 20px;  margin-bottom: 50px;  }
    #message #center #feedback .pro{  width: calc(100% - 30px);  margin-bottom: 15px;  }
    #message #center #feedback dl{  width: 100%;  padding: 0 30px 15px 0;  }

    .about .aboutnav{
        display: none;
    }
    .about .gsjj .countup{
        padding: 30px 0 0;
    }
    .about .gsjj .countup ul li{
        width: 50%;
        margin-bottom: 50px;
    }
    .about .gsjj .countup ul li:nth-child(3){
        border-left: 1px solid transparent;
    }
    .about .gsjj .countup ul li .shuzi{
        font-size: 40px;
    }
    .about .gsjj .countup ul li .shuzi sup{
        font-size: 14px;
    }
    .about .gsjj .countup ul li .countupname{
        font-size: 12px;
    }
    .about .gsjj .aboutwork li{
        width: 100%;
        margin: 30px 0 0;
    }
    .indeve{
        padding: 50px 0;
    }
    .indeve .title1{
        font-size: 30px;
    }
    .indeve .title2{
        padding: 30px 0 50px;
    }
    .indeve .indevebj .container{
        overflow: auto;
    }
    .indeve .indevebj ul{
        width: 1000px;
    }
    .about .aboutzs ul li{
        width: 48%;
        margin: 4% 4% 0 0!important;
    }
    .about .aboutzs ul li:nth-child(2n){
        margin-right: 0!important;
    }
    .contact .contactadd{
        width: 100%;
    }
    .contact .contactadd .webname{
        font-size: 18px;
    }
    .contact .contactadd .contactfx{
        display: none;
    }
    .contact .contactfeed{
        width: 100%;
        padding: 50px 0 0;
    }
    .contact .contactfeed .ftype_input input{
        width: 100%;
        margin: 0;
    }
}